<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tanles</title>
</head>
<body>
	<h1>HTML Entities</h1>
	<p>Reserved characters in HTML (example: &lt; (less than) and &gt; (greater than)characters that can be mixed up with HTML code).</p>

	<!-- Define an HTML Table -->
	<table border="3">
		<!-- Table Header -->
		<thead>
			<tr>
				<th colspan="2">Entity</th>
				<th>Descritpion</th>
			</tr>
		</thead>
		<!-- Table Body -->
		<tbody>
			<tr>
				<td>&lt;</td>
				<td>lt</td>
				<td>Less Than</td>
			</tr>
			<tr>
				<td>&gt;</td>
				<td>gt</td>
				<td>Greater Than</td>
			</tr>

			<!-- Mini Activity: &amp; amp Ampersand -->
			<tr>
				<td>&amp;</td>
				<td>amp</td>
				<td>Ampsersand</td>
			</tr>
			<!-- &quot; quot double quotation mark -->
			<tr>
				<td>&quot;</td>
				<td>quot</td>
				<td>double quotation marks</td>
			</tr>
			<!-- &apos; apos single quotation mark (Apostrophe) -->
			<tr>
				<td>&apos;</td>
				<td>apos</td>
				<td>Single Quotation Marks</td>
			</tr>
			<!-- &ntilde; ntilde Lower tilde -->
			<tr>
				<td>&ntilde;</td>
				<td>ntilde</td>
				<td>Lower tilde</td>
			</tr>
			<!-- &Ntilde; Ntilde Upper tilde -->
			<tr>
				<td>&Ntilde;</td>
				<td>Ntilde</td>
				<td>Upper tilde</td>
			</tr>

		</tbody>
		<!-- Table Footer -->
		<tfoot>
			<tr>
				<th colspan="3">List of HTML Entities</th>
			</tr>
		</tfoot>
	</table>
</body>
</html>